body {
		  padding-top: 0px;
		  padding-bottom:0px;
		  font-family: 'Roboto', sans-serif;
     }
	 
::selection {
    color: #fff; 
    background:#F47E00;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}

.navbar-inverse 
{
width:100%;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
     margin-top: 77px; 
     
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 13px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 0px;
		
		padding:0 20px;
	}
	.navbar-left
	{
	margin-top:20px;
	}
	.navbar-right
	{
	margin-bottom:20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		    background: #BB7803;
    border-bottom: 1px solid #A26803;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}
.logo-center
{
border-radius: 0 0 50% 50%;
    max-height: 160px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: auto;
    position: absolute;
    width: 188px;
    transition: all .2s ease-in-out;
    background-color: #EC9600;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;	
}

.shrink {
    max-height: 100px;
    width: 160px;
	
}

.logo-center:hover
{
background-color: #d12881;
}
.logo-center img
{
    max-height: 135px;
    position: absolute;
    left: 0;
    right: 0;
    top: 4%;
    margin: auto;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;	
}

.shrink img {
    max-height: 100px;
    position: absolute;
    left: 0;
    right: 0;
    top: 4%;
    margin: auto;
}

@media(max-width:992px)
{
.logo-center {
    border-radius: 0 0 50% 50%;
    max-height: 126px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: 0px 0 0 15px;
    position: absolute;
    width: 188px;
}

.logo-center img {
    max-height: 110px;
    position: absolute;
    left: 0;
    right: 0;
    top: 4%;
    margin: auto;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

}

@media(max-width:414px)
{
.logo-center {
    border-radius: 0 0 50% 50%;
    max-height: 110px;
    left: 0;
    right: 0;
    top: 0%;
    padding: 55px 65px;
    margin: 0px 0 0 15px;
    position: absolute;
    width: 130px;
}

.logo-center img {
max-height: 92px;
    position: absolute;
    left: 0;
    right: 0;
    top: 4%;
    margin: auto;
    transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
}

}

h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Roboto Slab', serif;
    margin-top: 20px;	
}
.cap1
{
background:#fff;
padding:25px;
font-family: 'Alegreya Sans', sans-serif;
box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.1);
    border-radius: 225px 45px 325px 75px/15px 125px 35px 155px;
    border: 5px solid #EC9600;
	display:none;
}
.bee
{
    position: absolute;
    right: -80px;
    top: -87px;
    display: none;
    z-index: 16;
}
.star
{
    position: absolute;
    margin-top: -76px;
    display: none;
}
@media(min-width:992px)
{
.bee, .star
{
display:block;
}
}
@media(min-width:768px)
{
.cap1
{
display:block;
}
}
.cap h1
{
    color: #34327C;
	font-weight:900;
	font-size: 35px;
	margin-top:0;
	text-transform:uppercase;
	font-family: 'Alegreya Sans', sans-serif;
}
.cap p
{
color:#333;
font-size:24px;

}
.btn1
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.btn3
{

font-family: 'Alegreya sans',serif;
    margin: 0 1rem;
    color: #fff !important; 
    font-size: 1.6rem;
    letter-spacing: 0.6px;
    outline: none;
    border-radius: 355px 45px 225px 75px/15px 225px 15px 255px;
    border: solid 7px #d12881;
    text-transform: uppercase;
    margin-top: 15px;
    font-weight: 700;
	background-color: #d12881;
	
}
.btn3:hover
{
background-color: #EC9600;
border: solid 7px #EC9600;
color:#fff;
}
/*.top-header
{
background-color:#000;
padding: 6px 0;
font-size:12px;
font-weight:700;
}
.top-header .left2
{
    color: #ccc;
	font-size: 11px;
    padding: 0;
	padding-top:8px;
	padding-bottom:8px;
}

.have
{
display:none;
    color: #999;
}
@media(min-width:992px)
{
.top-header .left2
{
    color: #ccc;
	font-size: 12px;
    padding:8px 15px ;
}
.have
{
display:inline-block;
}
}
.top-header .left2 i
{
padding-left:15px;
padding-right:4px;
    font-size: 16px;
    color: #fff;
}
.top-header .left2 a
{
color:#ccc;
webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.top-header .left2 a:hover
{
text-decoration:none;
color:#fff;
}
.top-header .right2
{
color: #ccc;
	font-size:12px;
}
.top-header .right2 ul
{
list-style:none;
padding:0;
margin:0;
}
.top-header .right2 ul li
{
display:inline;
border-right:#ccc;
padding:0 0px;
margin:0 -1px;
}
.top-header .right2 ul li:last-child
{
border:none;
}
.top-header .right2 ul li a
{

webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	
    color: #fff;
display: inline-block;
 width:36px;
 height:36px;
 text-align:center;
 padding-top:10px;
 font-size:15px;
}
.top-header .right2 ul li a:hover
{
text-decoration:none;
color:#fff;

}*/

.left2
{
text-align:center;
}
.right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}





.span1
{
padding: 80px 0 30px;
    background: url(../images/cloud.png) repeat-x top;
    margin-top: -32px;
    position: relative;
}
.span11
{
background:url(../images/kidsbg.png);
background-size:cover;
padding-top: 55px;
    padding-bottom: 55px;
	padding: 40px;
}
.span11 img
{
border-radius:50%;
border:10px solid #34327C;
}
.heading h2
{
    margin-top: 0;
    font-size: 28px;
    
    margin-bottom: 20px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 32px;
}

.line
{
    width: 50px;
    height: 4px;
    background-color:#D12881;
}

.center
{
text-align:center;
}
.pd0
{
padding:0;
}

.span13
{
   font-family: 'Roboto Slab', serif;
}
.span13 .heading h2
{
color:#34327C;
font-family: 'Roboto Slab', serif;
font-size:35px;
line-height:45px;
margin-top:15px;
}
.span13 h3
{
    position: relative;
    
	    color: #eb65a0;
		    width: 65%;
    margin: 0 auto;
	font-size: 23px;
    line-height: 28px;
	font-weight:700;
}
.span13 h3 .pinkline1, .span13 h3 .pinkline2
{
display: block;
    width: 4ex;
    height: 2px;
    background-color: #222;
    position: absolute;
    top: 50%;
    margin-top: -3px;
	    background-color: #eb65a0;
}
.pinkline1
{
left:0;
}
.pinkline2
{
right:0;
}

.span13 p
{
font-size:19px;
color:#555;
margin:20px 0;
line-height:27px;
}

.footer
{
    padding: 40px 0 10px;
	background:#34327C;
	position:relative;
	color:#fff;
}
.footer:before
{
background: url(../images/cloude2.png);
    content: '';
    display: block;
    position: absolute;
    top: -56px;
    width: 100%;
    height: 75px;
}
.footer h3
{
font-size:18px;
font-family: 'Roboto', sans-serif;
font-weight:800;
margin:0 0 15px;
}
.footer h3:after
{
display:block;
width:35px;
height:4px;
background:#F47E00;
content:'';
margin:10px 0;
}
.foot-head
{
color:#fff;
margin-bottom:20px;
}
.foot-head h2
{
font-size:20px;
margin:0;
}
.menulist ul
{
   padding: 0 0px;
    list-style: none;
    /*margin-bottom: 30px;
    text-align: center;
    margin-top: 42px;*/
}
.menulist ul:nth-child(1)
{
padding:0;
}

.menulist ul li
{
    position: relative;
	display:inline;
	margin:0 5px;
    
}
.menulist ul li a
{
font-weight: bold;
    padding: 0 0px;
    line-height: 15px;
    color: #eee;
    font-size: 15px;
    text-transform: uppercase;
    background-color: #d12881;
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    padding-top: 8px;
}
.menulist ul li a:hover
{
color:#333;
}
.menulist ul li a:hover
{
    color:#F47E00;

}
.foot-icon
{
display: table-cell;
vertical-align: top;
padding-right: 10px;
padding-top: 4px;
}
.address
{
color: #6D6D6F;
   
    line-height: 21px;
    font-size: 15px;
    margin-bottom: 25px;
	font-size:13px;
	
}
.foot-add
{
display: table-cell;
    vertical-align: top;
	    width: 10000px;
}
.m64
{
margin-top:45px;
}
.news
{
background:#0E0E0E;
    line-height: 50px;
    height: 45px;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    padding: 0 25px;
    color: #828fa8;
    
    text-shadow: none;
    font-size: 15px;
	margin-bottom:10px;
}
.sub
{
border: 2px solid #F47E00;
    color: #F47E00;
    text-align: center;
    border-radius: 0em;
	padding:7px 30px;
	font-size:17px;
	display:inline-block;
	margin-top:15px;
	background:transparent;
}
.sub:hover
{

background:#F47E00;
color:#fff;
}

.footer2 {
     color: #ccc;
    font-size: 13px;
    /* background-color: #212121; */
    padding: 15px 0 0px;
    border-top: 2px dashed #2A2869;
	
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 	
{
    text-align: left;
	}
.foot5 {
    text-align: right;
}
}

@media (max-width: 767px)
{
.foot4 	
{
	display:block;
}
}

.foot5 a {
       color: #EC9600;
    font-weight: 700;
}
/*.span2 .animated {
         -webkit-animation-duration: 0s;
    animation-duration: 0s;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}*/

.p1
{
color:#999;
font-size:13px;
line-height:23px;
}
header
{

}

header.sticky {
           position: fixed;
    
    width: 100%;
    
	background: rgba(255, 255, 255, 0.2);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	top:0;
        }
@media(min-width:768px)
{
header.sticky
{
webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
}
header .navbar-brand img
{
display:none;
}
header.sticky .navbar-brand img
{
display:inline-block;
}
header:after
{
content: ' ';
    position: absolute;
    top: 0;
    left: -100%;
    height: 100%;
    width: 100%;
    background: #111;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
}

.parallex
{
background:url(../images/parallax1.jpg);
padding:70px 0;
color:#fff;
}
@media(min-width:768px)
{
.parallex
{
background-attachment:fixed;
}
}

.center .line
{
margin:0% auto;
}

.parallex .heading h2
{
color:#fff;
}
.parallex h6
{
margin-top:20px;
font-size:22px;
line-height:30px;
font-weight:600;
}
.mrg30
{
margin-top:50px;
}
.para2
{
margin:20px 0;
}
.icon1
{
   
display:inline-block;
padding:0px;
border-radius:50%;
    background: #34327C;
	box-shadow: 6px 6px 0px rgba(103, 102, 102, 0.35);
    transition: all 0.3s;
	
}
/*.para2:hover .icon1
{
background:rgb(209, 40, 129);
}*/
.parallex a
{
color:#fff;
   
}
.parallex a:hover
{
color:#fff;
text-decoration:none;
}
.para2 h6
{
        font-size: 14px;
    /* text-transform: uppercase; */
    line-height: 21px;
    background: #34327C;
    display: inline-block;
    padding: 16px;
    border-radius: 11px;
    margin-top: -54px;
    position: relative;
    right: -50px;
}
/*.para2:hover h6
{
 background: rgb(209, 40, 129);
}*/
.span2
{
padding:40px 0 20px;
}

.box1
{
background-image:url(../images/dots-pattern.png);
position: relative;
    padding: 21px 40px;
    text-align: center;
    color: #fff;
    line-height: 1.4;
    border-radius: 20px;
    background-position: left center;
    z-index: 1;
background-color: #26b4d7;
}
.box1 .bees
{
/*vertical-align: baseline;
    width: 0px;*/
}
.bees>span
{
content: '';
    display: inline-block;
    width: 60px;
    height: 51px;
    background:url(../images/bee2.gif) left center;
    
}
.box1 h2
{
 display: inline-block;
    vertical-align: top;
    margin-top: 11px;
    padding-left: 11px;

}
@media(max-width:768px)
{
.box1 h2
{
padding-left:0;
}
}
.box1 p
{
font-size:20px;
margin:15px 0;
}
.box1-a
{
    margin-top: 25px;
	    margin-bottom: -2em;
}
.box1 a
{
position: relative;
    font-size: 1.58em;
    padding: 8px 16px;
    line-height: 1;
	    border-radius: 5px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 0;
    -webkit-box-shadow: 0px -4px 0px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px -4px 0px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px -4px 0px 0px rgba(0, 0, 0, 0.15);
	display:inline-block;
	    background-color: #fec20b;
		color:#fff;
}
.box1 .btn-shadow
{
    position: absolute;
    bottom: 0;
    right: 10px;
    top: 0;
    left: 10px;
    background-color: inherit;
    z-index: -1;
}
.box1 .btn-shadow:before, .box1 .btn-shadow:after
{
content: "";
    position: absolute;
    bottom: 0;
    right: -0px;
    left: -14px;
    height: 9px;
    background-color: inherit;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -ms-transform: skew(45deg);
    transform: skew(45deg);
    background-image:url(../images/dark-pattern.png);
    background-position: left center;
    background-repeat: repeat;
}
.box1 .btn-shadow:after
{
    left: 0;
    right: -14px;
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
}
.text-left
{
text-align:left;
}
.text-right
{
text-align:right;
}
.close-btn
{
padding: .2em .6em .3em;
    font-size: 13px;
    font-weight: 500;
    line-height: 1.8;
    color: #fff;
    border-radius: 20px;
    background-color: #d9534f;
    display: inline-block;
}

.close-btn a
{
color:#fff;
}
.hour h2
{
margin-top:0;
font-size:20px;
text-transform:uppercase;
margin-bottom:15px;
}

.span-pg
{
    padding: 40px 0 80px;
    color: #555;
font-family: 'Roboto', sans-serif;	
}

.span-pg p
{
font-size: 15px;
    color: #555;
    /* margin: 20px 0; */
    line-height: 25px;
    text-align: justify;
}

.span-pg ul
{
padding: 0;
    margin: 0;
    margin-bottom: 12px;
	list-style:none;
}

.span-pg ul li
{
    position: relative;
    font-size: 15px;
    line-height: 24px;
    padding-left: 20px;
    padding-bottom: 4px;
}

.span-pg ul li:before
{
	content: "\f192";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #d12881;
    font-size: 14px;
    padding-right: 0.9em;
    position: absolute;
    top: 1px;
    left: 0;
}

.banner
{
background:url(../images/banner.JPG) no-repeat bottom fixed;
padding:150px 0 125px;
}

.border img {
    border: 4px solid #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.gal img {
    margin: 8px;
}


.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #EC9600;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 48px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 700;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    /* border-radius: 4px; */
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.span-pg p a
{
color:#555;
}

.span-pg p a:hover
{
color:#555;
/*border-bottom:1px dashed #EC9600;*/
}

.map {
    position: relative;
    padding-bottom: 63.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.foot-head h2
{
    margin-top: 0;
    font-size: 14px;
    margin-bottom: 15px;
}

.foot-border
{
border: 5px solid rgb(236, 150, 0);
    padding: 10px;
    border-radius: 30px;
    overflow: hidden;
    margin-bottom: 30px;
    /* box-shadow: 0px 0px 5px #000000; */
    min-height: 429px;
}

.bott-cont
{
    font-size: 15px;
}

.bott-cont a
{
color:#fff;
}

.firstlist
{
margin-bottom:0;
}

.foot-border2 {
    border: 5px solid rgb(236, 150, 0);
    padding: 20px 0;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 30px;
    /* box-shadow: 0px 0px 5px #000000; */
    /* min-height: 317px; */
}

.foot-border2 h2
{
    margin-bottom: 8px;
}

.margin-t-60
{
margin-top:35px;
}

.span-pg h3
{
    margin-top: 30px;
	    margin-bottom: 15px;
}

.navbar-right li a
{
    padding-left: 18px;
	padding-right:18px;
}

.videoWrap {
    position: relative;
    padding-bottom: 56.5%;
    padding-top: 0px;
    height: 0;
	margin-top:20px;
}

.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:1024px)
{
.navbar-right li a
{
    padding-left: 10px;
	padding-right:10px;
}
}

.foot-border .table
{
color: #fff;
    font-size: 13px;
}

.gal img {
    margin: 8px;
}

.border img {
    border: 4px solid #fff;
    box-shadow: 1px 1px 10px #ccc;
}

.bott-cont img
{
width:145px;
}

.text-center p
{
text-align:center !important;
}

.col-20
{
width:20%;
float:left;
padding: 0 10px;
}

@media(max-width:768px)
{
.col-20
{
width:50%;
}
}

@media(max-width:767px)
{
.col-20
{
width:100%;
}
}